{% extends "post.html" %}

{% set title = 'Adventní drabble č. 17 (2014)' %}

{% block content %}
<center><h3><i>Adventní Drabble 17. prosince</i></h3></center><br><br>
<p class="story">
<p class="story">  &nbsp;&nbsp;&nbsp;&nbsp; Jitro přicházelo zvolna, neochotně, jakoby nemohlo došlápnout na nohu. Roztřepená vlákna kouře, která se ještě po půlnoci natahovala z ohniště k nebi, sevřel tvrdou dlaní mráz a rozdrolil je, rozdrtil na jíní. Vše bylo bílé nebo šedivé: popel ohniště, sníh, obzor, tvář kováře ležícího na zádech s ústy otevřenými hrůzou a němým úžasem, odraz kalného nebe v strnulých očích vozky zhrouceného vedle vozu se zpřetrhanými postraňky. Koně nikde neviděl.<br>
 &nbsp;&nbsp;&nbsp;&nbsp;Obešel ležící, všem zatlačil oči. Potom sáhl po sekeře. Splašení koně utekli, ale vůz zůstal – to je dobře. Potřebuje dřevo. Stromů je v okolí jen pár. Musí pracovat rychle. Nebyl útlocitný, šetrný, ani malicherný. Nepřemýšlel o hodnotě věcí v čase léta, jakou cenu měly původně. Zima se přiblížila a vše mělo jen takovou hodnotu, jak bylo užitečné. Dobře věděl, co musí udělat. Vyložil náklad a vůz rozštípal. Všechny pokrývky a rezervní šaty rozprostřel přes sebe a polil je kořalkou, kterou také našel ve voze. Šest nehybných těl natahal na pokrývky. Morbidní hnízdo obložil veškerým dřevem, které dokázal sehnat.<br>
&nbsp;&nbsp;&nbsp;&nbsp; Zkusmo a skepticky prohrábl včerejší ohniště. Zbytečně, jak předpokládal. Chopil se křesadla. Při práci mumlal modlitby k Sedmi. Skoro nikdo z Černých bratří nevěděl, čím byl, než přišel na Zeď. Ale mistr má svoje povinnosti. Musel se postarat o mrtvé a potřeboval vyslovit ta slova. Ne kvůli víře, ale zvyku. Zkrácená verze modliteb - byl praktický muž. Dělal vždy, co bylo třeba, ale stejně mu vadilo, že ty, co takhle pohřbíval, znal. Plameny hořely. Musel myslet na Rudou ženu a jejího boha. </p></p>
</p>
{% endblock %}
